Subject: Trainer Candidate - Tuheena Ray
From: Tuheena Ray <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:01:07 -0400

| | Tech Support Test

Name | Tuheena Ray
E-mail | [email-masked]
Phone Number | (91) 8447217942
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Datatrained Education | Team Lead | 8th March 2021 | 60000
Previous Employer 2 | ASK Staffing | Senior Analyst - Learning and Engagement | 31st March 2020 | 45000

If Selected, how much time do you need to join? | Imediately

Please briefly describe your work experience specifically in training?

Set up and managed company’s Induction, Orientation & Referral Programs for the employees about the organization, structure and culture with the viewpoint to enhance employee engagement and employer branding.
Call audit and sharing feedback for sales personnel for better outcome.
Conduct classroom training sessions by providing practical use cases and assignments for NHT Batches (Communication and Call Structure) focusing on Customer Service Skills.
Conducted end to end training delivery from concept & content creation to performance measures for different level of audience.
Identified training needs across levels through mapping of skills and analyzing existing level of competencies; understood the trends on communication, soft skill training needs and process & compliance parameters and customizing training module accordingly.
Provided coaching, feedback, mentoring, and inspiration for employees and team members to enhance agent performance.
Development of detailed training modules, flowcharts, and framework to smoothen the training
Designed evaluation program to measure the extent of performance and organizational metrics.
Maintain post training evaluation to ensure learning effectiveness and consistently brainstorming and collaborating with team for new ideas and strategies to enhance the content.
Coordinated and managed with cross functional team to determine content and training needs.
Worked on CRMs like VOIP and Voice file.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The Training Team at ASK Staffing was not in a good shape and organized when I joined them. Not just redesigning the age old training module, I also had to train the existing employees and help them unlearn. As a fresher, it was challenging for me to figure out ways to redesigning the training content. Collecting feedbacks from the KAMs and the team leads, and then jotting it down collectively to figure out the changes I had to make, that is how I approached the project. Post this, helping existing employees getting trained was easy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can offer customer satisfaction; however, a great customer service will not only keep the customer satisfied but loyal to the product
What according to you makes you a good candidate for this position? | Someone with a lot of patience and ability to understand the customer's perspective, yet keeping in mind the company's rules, having experience in training and customer handling and escalation handling will be a goodfit for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |